<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    xmlns:skin="http://schemas.android.com/android/skin">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:gravity="center"
        android:orientation="horizontal"
        android:background="@color/colorPrimary"
        skin:enable="true">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消息通知"
            android:textColor="@color/white"
            android:textSize="@dimen/text_title"/>
    </LinearLayout>

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbarSize="@dimen/size_zero"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <!--通知助手-->
            <RelativeLayout
                android:id="@+id/ll_messenger"
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_message_item"
                android:background="@drawable/selector_white_pressed">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_message"
                    android:paddingRight="@dimen/margin_message"
                    android:layout_centerVertical="true">

                    <FrameLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@color/colorPrimary"
                        skin:enable="true"
                        android:layout_marginRight="@dimen/margin_message">
                        <android.support.v7.widget.AppCompatImageView
                            android:layout_width="@dimen/height_tab_bar"
                            android:layout_height="@dimen/height_tab_bar"
                            android:src="@mipmap/logo"
                            android:tint="@color/white"/>
                    </FrameLayout>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:gravity="center_vertical">
                        <Space
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/size_zero"
                            android:layout_weight="9"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="通知助手"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/text_sub_title"/>
                        <Space
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/size_zero"
                            android:layout_weight="10"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="动态"
                            android:textColor="@color/gray_text_s"
                            android:textSize="@dimen/text_normal_s"/>
                        <Space
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/size_zero"
                            android:layout_weight="7"/>
                    </LinearLayout>


                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_alignParentBottom="true"/>
            </RelativeLayout>
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>


</LinearLayout>